Historial de versiones de Qute 4++

24 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 1.28 964.0 KiB Funciona con Firefox 28.0 - 28.*

Versión 1.27.1 948.6 KiB Funciona con Firefox 27.0 - 27.*

Versión 1.27 948.6 KiB Funciona con Firefox 26.0 - 28.*

Versión 1.26 937.7 KiB Funciona con Firefox 26.0 - 27.*

Versión 1.25 913.6 KiB Funciona con Firefox 25.0 - 26.*

Versión 1.24 908.7 KiB Funciona con Firefox 24.0 - 25.*

Versión 1.23 905.9 KiB Funciona con Firefox 23.0 - 23.*

Versión 1.22 887.0 KiB Funciona con Firefox 22.0 - 24.*

Versión 1.21 865.4 KiB Funciona con Firefox 21.0 - 22.*

Versión 1.20.1 852.5 KiB Funciona con Firefox 20.0 - 22.*

Versión 1.19 826.4 KiB Funciona con Firefox 19.0 - 21.*

Versión 1.18 825.7 KiB Funciona con Firefox 18.0 - 20.*

Versión 1.17 817.7 KiB Funciona con Firefox 17.0 - 19.*

Versión 1.16 810.8 KiB Funciona con Firefox 16.0 - 16.*

Versión 1.15 802.0 KiB Funciona con Firefox 15.0 - 15.*

Versión 1.1.4 827.0 KiB Funciona con Firefox 14.0 - 14.*

Versión 1.1.3 801.0 KiB Funciona con Firefox 8.0 - 14.*

Versión 1.1.2 787.0 KiB Funciona con Firefox 6.0 - 13.*

Versión 1.1.1 777.0 KiB Funciona con Firefox 6.0 - 12.*

Versión 1.1 760.0 KiB Funciona con Firefox 6.0 - 11.*

Versión 1.0.2 705.0 KiB Funciona con Firefox 4.0 - 10.*

Versión 1.0.1 681.0 KiB Funciona con Firefox 4.0 - 9.*

Versión 1.0 673.0 KiB Funciona con Firefox 4.0 - 8.*

Versión 1.0b2 672.0 KiB Funciona con Firefox 4.0 - 7.*